{
  "name": "開始小部件",
  "icon": "pneumaticcraft:textures/progwidgets/start_piece.png",
  "category": "pneumaticcraft:widget_flow",
  "advancement": "pneumaticcraft:programmer",
  "pages": [
    {
      "type": "text",
      "text": "$(thing)開始/$ 小部件是程式中的第一個小部件，也是 $(l:programming/flow_control)程式執行/$ 開始的地方。$(p)它 $(italic)必須/$ 存在，並且只能有一個。"
    },
    {
      "type": "image",
      "images": [
        "pneumaticcraft:textures/progwidgets/start_piece.png"
      ],
      "text": "$(italic)叫我麥克勞德/$"
    }
  ]
}